* {
	font-family: Verdana, sans-serif;
	font-size: 20px;
}

#external {
	color: yellow;
}

h1 {
	font-size: 40px;
}

#bootcamp-learning-list {
	text-transform: uppercase;
}

.languages {
	background-color: #aed0a1;
}

li[tools] {
	border-width: 2px;
	border-style: solid;
	border-color: #99b1cf;
}*

img + ul {
	list-style-type: none;
}

section img {
	height: 120px;
	width: 120px;
	border-radius: 300px;
}

ul ~ p {
	text-align: center;
	color: black;
}